pshipkov
Minor service release.

- support for Maya2014
- convexHull node
- minimum bounding box tool
- all around minor bug fixes and improvements

- updated example scenes archive
Quote 0 0
Elizeusz
I think there is problem with download link :

The requested URL /files/SOuP_2013_01_20.tar.gz was not found on this server. 

Anyway i am happy that SOUP will working with maya 2014 now jeje ! :)
Quote 0 0
pshipkov
ops. fixed.
Quote 0 0
Elizeusz
I have still problem with download link was somebody else downloading last realse ? 
Quote 0 0
djx
Thanks Peter.
As usual, this is greatly appreciated!

Unfortunately, the plugin does not load into maya 2014 on windows. The error says it was compiled against the wrong version of the api.

David
Quote 0 0
mtuttle
ditto djx...
Quote 0 0
aeroba
can't loda into maya 2014... 

"old version.."
Quote 0 0
pshipkov
What platform ?
Anyone else having this problem ?
Quote 0 0
Elizeusz
Yes theseme here win 7 64 bit : 

// Error: line 1: Plug-in, "SOuP" was compiled against too old a version of the Maya API and is thus incompatible with the current Maya version. (SOuP) // 
 
Quote 0 0
matzerium
same here:

"SOuP" was compiled against too old a version of the Maya API and is thus incompatible with the current Maya version. (SOuP) // 


Quote 0 0
pshipkov
ughh, the Maya2014 windows build got mangled.
archive updated.
download and try again.
Quote 0 0
Elizeusz
It is working thanks :)
Quote 0 0
Maurizio1974
HI Peter

Thank you so much for your work and the creation of this tools.
I am wondering if there is any possibility to get this last version for 2012 as well.
I understand if that would waste some time that might go into new tools ( more important )
so I am just humbling asking if it is possibile and I truly apriciate your work.

Maurizio
Quote 0 0
animatedfox
Very excited about the update.
Getting an error when I try to load the GCC 4.12 version which had been the version that was working for us before.
// Error: file: /opt/aw/maya2013.ext/scripts/others/pluginWin.mel line 665: Unable to dynamically load : /net/homes/bfox/temp/SOuP_2013_04_27/plug-ins/linux_maya2013.5_gcc412/SOuP.so
/net/homes/bfox/temp/SOuP_2013_04_27/plug-ins/linux_maya2013.5_gcc412/SOuP.so: undefined symbol: _ZNK3Wm510ConvexHullIfE15GetNumSimplicesEv // 

Strangely the non-GCC version is loading...haven't tested it fully but maybe this is cool.
Maybe things have changed in our Linux build.
Anyway...thanks for the update.
~Ben

 
Quote 0 0
pshipkov
can you confirm that you use gcc4.1.2 and the related c libs ?
Quote 0 0